@charset "UTF-8";
/*--------------------------------------------------
熟成魚の作り方ページ
--------------------------------------------------*/
.page-anchor__link--aging-period {
  font-size: 1.2rem;
}
@media (min-width: 400px) {
  .page-anchor__link--aging-period {
    font-size: 1.3rem;
  }
}
@media (max-width: 374px) {
  .page-anchor__link--aging-period {
    font-size: 1rem;
    padding-inline: 0.3rem 0.7rem;
  }
}

/* 以下spのみフォントサイズ微調整 */
@media (max-width: 767px) {
  .section-title--aging-about {
    font-size: 2.7rem;
  }
}

@media (max-width: 767px) {
  .sub-title--aging-tools span {
    font-size: 1.9rem;
  }
}

@media (max-width: 767px) {
  .section-title--aging-safety {
    font-size: 2.9rem;
  }
}

@media (max-width: 767px) {
  .section-lead--aging-safety {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .sub-title--aging-eat {
    font-size: 1.9rem;
  }
}